c<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>Anónimo - ZPU</title>
		<link rel="icon" type="image/png" href="../images/favicon/zpu.png">
		<link rel="StyleSheet" href="../css/estil_lletres.css" type="text/css">
	</head>

	<body>
		<div id="contenedor">
			<div id="cabecera">
				<a id="logo" href="../index.html"><img src="../images/logo-zpu.png" alt="ZPU"/></a>
				
				<div id="redes_sociales">
					<a class="twitter" target="blank" href="https://twitter.com/ZPU"></a>
					<a class="facebook" target="blank" href="https://www.facebook.com/ZPUOficial"></a>
					<a class="youtube" target="blank" href="https://www.youtube.com/ZPUOficial"></a>
				</div>
				
				<div class="clear"></div>
			</div>
			
			<div id="menu">
				<ul class="nav">
					<li><a href="../index.html">Discografía</a>
						<ul>
							<li><a href="lletra01.html">Palabra</a></li>
							<li><a href="lletra02.html">Última llamada</a></li>
							<li><a href="lletra03.html">Mal bicho</a></li>
							<li><a href="lletra04.html">Hay vida</a></li>
							<li><a href="lletra05.html">Anónimo</a></li>
							<li><a href="lletra06.html">Ven, pasa</a></li>
							<li><a href="lletra07.html">Ahora quien</a></li>
							<li><a href="lletra08.html">Represento</a></li>
							<li><a href="lletra09.html">Calles frías</a></li>
							<li><a href="lletra10.html">Carta abierta</a></li>
							<li><a href="lletra11.html">Mi mejor amigo</a></li>
							<li><a href="lletra12.html">Imagina</a></li>
						</ul>
					</li>
				</ul>

				<div class="buscador">
					<form method="get">
						<fieldset>
							<legend>Buscador</legend>
							<input type="text" name="buscar" size="30" value="Buscar en la web"/>
						</fieldset>
					</form>
					<div class="clear"></div>		
				</div>
			</div>
		</div>

		<div id="contenido">
			<div id="principal">
				<div class="articulo">
					<h2 class="titulo-principal">Anónimo</h2>
					<div class="articulo">
						<br>
						Este es mi mensaje en la botella, <br>
						Al fin te puedo lanzar. <br>
						Que lo iluminen las estrellas, <br>
						Que navegue en el mar. <br>
						Quise esconderme y ahogarme en ella, <br>
						Hundirme en la barra de un bar, <br>
						Pero las penas saben nadar. <br>
						Menudo par de idiotas. <br>
						Guardián de mis anécdotas, <br>
						Guardián en el sentido más estricto: <br>
						Cerraste con cadenas al adicto, <br>
						Convertido en convicto,<br>
						El alma rota y en permanente conflicto. <br>
						¿Te cojo o te dejo? <br>
						¿Te cojo? Y me matas. <br>
						¿Te dejo? Y ando cojo, me falta una de mis patas. <br>
						¿Te dejo? Y se me acercan un millar de ratas <br>
						Profesando miedo. <br>
						¿Te cojo? Y me maltratas, <br>
						Me sometes me humillas, <br>
						Me cargas con la culpa y la vergüenza <br>
						Si comienza en cada sorbo tu castigo. <br>
						Me estorbo, no me reconozco si miro el espejo, <br>
						Por eso es que te alejo, <br>
						Te dejo porque tú puedes conmigo. <br>
						Llegaste como por arte de magia, <br>
						Capaz de relajarme y aplacando la nostalgia, <br>
						Será porque tu chispa se contagia, <br>
						Será que me cegaste y no vi sangre ni hemorragia, <br>
						Pero caía a chorros. <br>
						Tus besos, los porros, <br>
						Apenas un cachorro pero ya hecho unos zorros. <br>
						Me hiciste agrandarme, un gigante <br>
						En huida hacia adelante, constante, <br>
						Te borro por todo lo que me ahorro <br>
						Sin que estés a mi lado. <br>
						Lastre en un lago de azufre, <br>
						Dulce, en el desastre <br>
						Me atrapaste y todo mi alma sufre <br>
						Las consecuencias: por dentro ando muerto, <br>
						Kilómetros de tus olas me arrasaron y dejaron un desierto <br>
						Tras de sí, detrás de mí. <br>
						‘Querrás morir’, me dijo: <br>
						‘Pintaré colores en tu cielo y te daré cobijo.<br>
						Seré yo el padre tú serás el hijo. <br>
						Me pagarás con sangre haré que cargues en tus hombros este crucifijo’ <br>
						Y fui poema escrito en verso ruin, <br>
						Deambulando como muerte sin fin <br>
						Entre sexo y carmín, <br>
						Sábanas de satín, <br>
						Y mujeres llenas de vacíos huecos con olor a jazmín.<br> 
						Mintiéndome en promesas del Jardín del Edén, <br>
						Me dijo: ‘Va a salir bien, <br>
						Será un santiamén’ <br>
						Pero ni tan siquiera fuiste agradecida, <br>
						Siempre quisiste torturarme, nunca quitarme la vida. <br><br>

						<b>
						Que ya no quiero nada de ti, <br>
						Lejos de aquí, pasa de mí. <br>
						Ni te acerques que te veo venir. <br>
						Ni tan siquiera el cielo sabe lo que tú me has hecho sufrir, <br>
						Y viví en el infierno desde que te conocí. (x2) <br><br>
						</b>

						Tan cerca que vuelvas <br>
						Como estirar mi brazo, <br>
						Si apenas te rozo, <br>
						Doy un bandazo hacia un calabozo <br>
						Lleno de arenas... <br>
						Movedizas, <br>
						Que se tragan el sollozo de vivir con tus secuelas: <br>
						Rodeado por las penas, <br>
						Incapaz de promulgar con el ejemplo <br>
						Y con el miedo a que me pasen cosas buenas. <br>
						¿Acaso hay algo más terrible? <br>
						¿Fracaso al rendirme? <br>
						Lograste aborrecerme, <br>
						Cansado de vivir con este hombre <br>
						Que soy yo. <br>
						¿Quién soy yo? <br>
						Un fruto del egoísmo, <br>
						¿Cómo habré podido amar si nunca me quise a mí mismo? <br>
						¿Las veces que he dicho te quiero <br>
						Ha habido alguno verdadero? <br>
						¿He sido compañero o el Barquero? <br>
						Me dejas con el frío de enero <br>
						Del hielo en mis pupilas, <br>
						Siendo forastero sin armas entre mis propias filas. <br>
						No vacilas en picar a mi puerta <br>
						A cada segundo, <br>
						Sigilosa y esperando el momento a ver si sucumbo <br>
						Y es un no rotundo. <br>
						Pero no cedes, me quieres para ti, <br>
						Hueles mis fisuras, <br>
						Me vendes que todo es gratis <br>
						Pero sé de tus facturas <br>
						Y de cómo te las cobras: <br>
						Me pondrás una armadura <br>
						Y de mi dignidad las sobras. <br>
						Sé de tus maniobras, sí me he divertido, <br>
						Lograste moldearme como habías querido. <br>
						Podrás susurrarme al oído de tu reflejo pero sé el castigo; <br>
						Te dejo porque tú puedes conmigo. <br><br>

						<b>
						Que ya no quiero nada de ti, <br>
						Lejos de aquí, pasa de mí. <br>
						Ni te acerques que te veo venir. <br>
						Ni tan siquiera el cielo sabe lo que tú me has hecho sufrir, <br>
						Y viví en el infierno desde que te conocí. (x2) <br><br>
						</b>

						Condenados a vivir juntos, <br>
						Unidos para siempre. <br>
						Seguiré echándote a dormir <br>
						Y cada vez me haré más fuerte.<br>
					</div>
				</div>
				<div class="clear"></div>
			</div>
		
			<div id="pie">
				<div class="derechos">
					<p>ZPU &copy; 2019 Todos los derechos reservados por <a href="https://www.itb.cat/"><b>Institut Tecnològic de Barcelona</b></a></p>
				</div>
				
				<div class="idiomas">
					<a><img src="../images/idiomas/catalan.png"  class="catalan" alt="catalan"/></a>
					<a><img src="../images/idiomas/español.png"  class="español" alt="español"/></a>
					<a><img src="../images/idiomas/ingles.png" class="ingles" alt="ingles"/></a>
				</div>
				
				<div class="boton_subir">
					<input value="Subir" onClick="topFunction()" type="Button"/>
				</div>
			</div>
		</div>
	</body>
</html>